/*
Theme Name: Atomic Blocks Child Theme
Theme URI: https://arraythemes.com/themes/atomic-blocks-wordpress-theme/
Author: Atomic Blocks
Author URI: https://atomicblocks.com/
Description: A beautifully-simple yet powerful WordPress theme that integrates perfectly with the new Gutenberg editor and the Atomic Blocks plugin. Start building amazing websites with the new WordPress editor today! Atomic Blocks comes with theme options to customize your font style, body and title font sizes, content width and more! Install the Atomic Blocks plugin (atomicblocks.com) to add even more page-building blocks such as testimonials, sharing icons, notices, call to actions, buttons and more. Theme Demo: https://preview.arraythemes.com/atomicblocks
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: atomic-blocks
Text Domain: atomic-blocks
Domain Path: /languages/
Tags: one-column, featured-images, theme-options, custom-background, custom-colors, custom-menu, editor-style, translation-ready, footer-widgets, full-width-template, blog

(C) 2018 Array, Inc.
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Add your CSS customizations below this line */



.entry-content ul { /*padding-left:30px;*/ list-style:none; line-height: 1.25em; margin: 15px 0 15px 0;}
.entry-content ul li { margin-bottom:15px; }
.entry-content ul li:before {
    font-family: 'FontAwesome';
    content: '\f054';
    margin: 0 10px 0 -20px;
    font-size: 0.75em;
}


.blog .sticky {
	background: #F6F6F6 !important;
	padding: 2% !important;
	border-bottom: none !important;
}

.blog .post .col {
	margin-top: 0;
	margin-bottom: 0;
}

.entry-byline-date {
font-size: 14px;
color: #626e81;
margin-bottom: 15px;
display: block;
}


#post-01, #post-02, #post-03 {
	width: 32.26%;
}


@media (max-width: 600px) {
  body, button {
    font-size: 18px !important;
  }
}


/*.body {    font: normal normal normal 18px/22px "open sans",sans-serif;
    line-height: normal;   
}*/

/* CUSTOM FIXES */
.ab-block-post-grid header .ab-block-post-grid-title a:hover,
a.ab-block-post-grid-more-link.ab-text-link.more:hover { 
	text-decoration: none !important;
}

.ab-text-link:hover {
	text-decoration: none !important;
}

.entry-content p a, .header-text a {
	box-shadow: none;
}


@media (min-width: 1028px) {
	#page {
	     padding-top: 0 !important; 
	}

	body.custom-background {
		background-image: none;
	}
}

@media (max-width: 1028px) {
	body.custom-background {
		background-image: none !important;
	}
}

.site-title-wrap { 
	padding-bottom: 3%;
}


.site-identity {
    padding: 3% 0 0 0;
}

.site-content {
	background-color: #fff;
}

.post {
    padding: 4%;
    background-color: #fff;
}

ul .ubermenu-submenu {
	margin-left: 0 !important;
}


/*.top-navigation {
	height: 150px;
}*/

.pagination {
	text-align: center;
}



/* Startseite */



.roundgrey {
	background-color: #F6F6F6;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 5px;
}

.phone-icon {
	color: #252850;
    font-size: 31px;
    float: left;
    padding: 0 10px;
}

.title {display:block;font-weight:bold; border-bottom:1px solid #bbbbbb; margin-bottom:5px; padding-bottom:5px; line-height: 1.5;}
/*.title:before {	   font-family: FontAwesome;
   content: "\f095"; margin: 25px; float: right; position: relative;}*/
.number {  font-size: 1.45em; display:block; text-align: center; font-weight: bolder; margin-top: 15px;}

.smalltext {
	    font-size: 0.8em;
}

.custom-button {
border: 1px solid gainsboro;
    padding: 5px 7px;
    line-height: 1.25;
            margin-top: 8px;
            margin-bottom: 0;
}

.custom-button:hover {
	background-color: #252850; 
	color: #ffffff;
border: 1px solid gainsboro;
    padding: 5px 7px;
    line-height: 1.25;

}


h3.ab-block-post-grid-title,
.entry-header .entry-title {
	font-size: 1.25em !important;
}

/*div.ab-block-post-grid-text div.ab-block-post-grid-excerpt {
	font-size: 0.8em !important;
	line-height: 1.5em !important;
}*/




.home .post { padding-top: 2% };

/* Listen Startseite */




.home section.liste-0 article.post {
	padding: 2% 0 !important;
	/*margin-bottom: 0.5em !important;*/
}

.home section.liste-1 article.post {
	padding: 2% 0 !important;
	/*margin-bottom: 0.5em !important;*/
}

.home section.liste-2 article.post {
	padding: 2% 0 !important;
	/*margin-bottom: 0.5em !important;*/
	border: none;
}

.home section.liste-3 article.post {
	padding: 2% 0 !important;
	margin-bottom: 0.25em !important;
}

.home section.liste-4 article.post {
	padding: 0 !important;
	margin-bottom: 0.25em !important;
}

.ab-block-post-grid .ab-block-post-grid-more-link:after,
.entry-content .ab-block-post-grid-more-link:after {
	font-family: "Font Awesome 5 Free";
	content: "\f101";
	text-rendering: optimizeLegibility;
}


/* Typography */

/*body {
	font-size: 20px !important;
}

.entry-content {
	font-size: 20px !important;
    line-height: 1.7 !important;
}*/

h1 {
	font-size: 1.25em !important;
	margin-bottom: 10px !important;
}

.more {
	display: inline-block;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    font-weight: bold;
    color: #293038;
    text-decoration: none;
}

.wp-caption-text { font-size: 14px; color: grey; }

/* Responsive Grid */

.kinder { margin-top: 50px !important; }

.kinder .span_4_of_12:nth-child(3n+1) { 
	/*clear:left; */
	margin-left: 0;
	}

/*.kinder .col {
		margin: 1% 1.6% 1% 0;
}*/

.page-id-136 .kinder h2.entry-title {text-align: center;}

.footer-widgets {
    padding: 0 4%;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }


/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

#responsive-form{
	/*max-width:600px*/ /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"],input[type="tel"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}

/** The important styles start here **/
.wpcf7-checkbox label input {
    position: absolute;
    width: auto;
    opacity: 0;
}

.wpcf7-checkbox label span.wpcf7-list-item-label:before {
    content: ' ';
    width: 18px;
    height: 18px;
    border: 1px solid #666666;
    border-radius: 3px;
    margin-right: 8px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    top: 3px;
}

.wpcf7-checkbox input:checked+span.wpcf7-list-item-label:before {
    background-color: #ADD071;
    border: 1px solid #ADD071;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgOCA4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA4IDgiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTYuNCwxTDUuNywxLjdMMi45LDQuNUwyLjEsMy43TDEuNCwzTDAsNC40bDAuNywwLjdsMS41LDEuNWwwLjcsMC43bDAuNy0wLjdsMy41LTMuNWwwLjctMC43TDYuNCwxTDYuNCwxeiINCgkvPg0KPC9zdmc+DQo=);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80%;
}

span.wpcf7-form-control-wrap.apodemus_1 span.wpcf7-list-item-label,
span.wpcf7-form-control-wrap.apodemus_2 span.wpcf7-list-item-label,
span.wpcf7-form-control-wrap.apodemus_3 span.wpcf7-list-item-label {
	font-weight: bold;
}



.wpcf7-submit{
	/*float: right;*/
	background: rgba(37, 40, 80, 0.8) !important;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
	font-weight: bold;
}
.wpcf7-submit:hover{
	background: rgba(37, 40, 80, 1) !important;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0.5em 0em;
}

div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

input.wpcf7-submit.reset { font-size: 0.75rem; float: right; background: rgba(37, 40, 80, 0.5); }
input.wpcf7-submit.reset:hover { background: rgba(37, 40, 80, 1); }

.ajax-loader {display:none !important;}

.required {
    color: #FF0000;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        font-size: 15px !important;
}

select {
  padding: 7px !important;
  background-position: right 15px top 15px !important;
}

/*--------------------------------------------------------------
# GALLER STYLE
--------------------------------------------------------------*/


a > .attachment-gallery.size-album-grid { width: 25% !important; height: auto; line-height: 0; margin:0; padding:0; }

div[id*="lightgallery-"]{
	line-height: 0;
	/*background-color: red;*/
	margin-bottom: 1.5em;
}

div[id*="lightgallery-"] a.pic {
	line-height: 0;
	/*background-color: green; */
}

div[id*="lightgallery-"] a.pic img.size-album-grid {
	width: 25% !important; height: auto; line-height: 0; margin:0; padding:1px;
}


/* Footer */
.site-info {
	font-size: 0.75em;
}

@media (max-width: 1000px) {
  .site-footer {
    padding-top: 30px;
  }
}


/* Edit */
a.post-edit-link {
  color: #404040;
  background-color: rgba(242, 148, 0, 1);
  border-color: gainsboro;
    position: relative;
  padding: 0.75rem 1.25rem;
  margin-top: 2rem;
  border: 1px solid transparent;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
  display: inline-block;
text-decoration: none;
}


a.post-edit-link:hover {
  background-color: rgba(242, 148, 0, 0.75);
  text-decoration: none;
  }


  a.post-edit-link-mini {
  	  color: #404040;
  background-color: rgba(242, 148, 0, 1);
padding: 2px 3px;
    text-decoration: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
  }

    a.post-edit-link-mini:hover {
  background-color: rgba(242, 148, 0, 0.75);
  }

  .sharing {
  	margin-top: 35px;
  }



  /* SUBNAVIGATION */

/*  ul#menu-submenue {
	list-style: none;
}

  ul#menu-submenue li {
	float: left;
	margin-right: 5px;

}

  ul#menu-submenue li a {
	padding: 5px 8px;
}

ul#menu-submenue li a:hover  {
	background-color: #6DDD73;	
}
*/


ul#menu-submenue {
	margin:0;
	padding:0;
	list-style: none;
	/*width:620px;*/
	
	/*border: solid 8px green;*/
}

ul#menu-submenue li {
	float: left;
	/*background-color: red;*/
	/*border: solid 4px grey;*/
/*	width: 310px;*/
}

ul#menu-submenue li a {
	/*background-color: rgba(37, 40, 80, 1);
	color: #ffffff;*/
	text-decoration: none;
	display: block;
	padding:2px 5px;
}

ul#menu-submenue li:nth-child(2) {
	position: relative;
	float:rigth;
}

ul#menu-submenue li a:hover  {
	background-color: #6DDD73;	
}